收藏
回答

蓝牙现在支持经典蓝牙了吗?还是只支持BLE

我看现在文档中有蓝牙的API了,可以使用吗?

回答关注问题邀请回答
收藏

4 个回答

  • 社区技术运营专员-阳光
    社区技术运营专员-阳光
    2021-01-11

    你好,只支持BLE

    2021-01-11
    有用 2
    回复 4
    • @:@
      @:@
      2021-01-11
      也就是说文档中只能用BLE的api了吗
      2021-01-11
      回复
    • @:@
      @:@
      2021-01-11
      两套API是什么区别啊
      2021-01-11
      回复
    • 古月喵呜
      古月喵呜
      2021-04-28
      方便问一下,为什么不支持经典蓝牙吗?
      2021-04-28
      回复
    • MQ
      MQ
      2021-06-02
      也就是说文档中只能用BLE的api了吗
      2021-06-02
      回复
  • 🤨
    🤨
    2021-01-11

    https://developers.weixin.qq.com/miniprogram/dev/api/device/bluetooth/wx.stopBluetoothDevicesDiscovery.html

    文档说的很清楚

    2021-01-11
    有用 1
    回复 1
    • @:@
      @:@
      2021-01-11
      我看有人说有api但是不能用
      2021-01-11
      回复
  • @:@
    @:@
    2021-09-18

    两套api是混合用的

    2021-09-18
    有用
    回复
  • MQ
    MQ
    2021-06-02

    同问

    2021-06-02
    有用
    回复
登录 后发表内容
问题标签